/* ============ Hero Section START ============ */

.hero-section {
    position: relative;
    overflow: hidden;
    height: 700px;
    background:
        linear-gradient(90deg,
            rgba(255, 255, 255, 1) 0%,
            rgba(255, 255, 255, 0.98) 18%,
            rgba(255, 255, 255, 0.95) 32%,
            rgba(255, 255, 255, 0.75) 48%,
            rgba(255, 255, 255, 0.25) 65%,
            rgba(255, 255, 255, 0) 78%),
        url("../images/banner.png");
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center;
    padding: 100px 0;
}

.hero-section .hero-content {
    display: flex;
    justify-content: space-between;
    align-items: end;
    position: relative;
    z-index: 2;
}

/* Left Content Animation */
.left-content {
    max-width: 750px;
    animation: fadeInLeft 1s ease forwards;
}

.left-content .section-title,
.left-content .section-title span {
    font-size: 78px;
    width: 70%;
    animation: fadeUp 1s ease .2s both;
}


.hero-btn {
    display: flex;
    align-items: center;
    gap: 16px;
    flex-wrap: wrap;
    animation: fadeUp 1s ease .6s both;
}


/* Features */
.hero-features {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    text-align: center;
    margin-top: 60px;
}

.feature-item {
    animation: fadeUp .8s ease both;
}

.feature-item:nth-child(1) {
    animation-delay: .8s;
}

.feature-item:nth-child(2) {
    animation-delay: 1s;
}

.feature-item:nth-child(3) {
    animation-delay: 1.2s;
}

.feature-item:nth-child(4) {
    animation-delay: 1.4s;
}

.feature-item:nth-child(5) {
    animation-delay: 1.6s;
}

.feature-item:nth-child(6) {
    animation-delay: 1.7s;
}


.hero-section .feature-item::after {
    display: flex;
    content: "";
    width: 1px;
    height: 75px;
    margin-top: -80px;
    background: var(--color-light-text);
    opacity: 0.2;
}

.feature-item:first-child::after {
    display: none;
}

.feature-item img {
    width: 35px;
    height: 35px;
    margin-bottom: 10px;
    transition: .4s ease;
}

.feature-item:hover img {
    transform: scale(1.15) rotate(8deg);
}

.feature-item h3 {
    font-size: 13px;
    font-weight: 800;
    color: var(--color-primary);
}

.feature-item p {
    font-size: 13px;
    color: var(--color-primary);
}

/* Right Content */
.right-content {
    animation: fadeInRight 1.2s ease forwards;
}

/* Stats Card */
.stats-card {
    display: flex;
    flex-direction: column;
    background: var(--color-primary);
    border-radius: 15px;
    backdrop-filter: blur(10px);
    color: var(--bg-secondary);
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.35);
    padding: 30px;
    max-width: 250px;
    animation: floatCard 4s ease-in-out infinite;
}

.stat-item {
    display: flex;
    align-items: center;
    margin: 15px 0;
    transition: .3s ease;
}


.stat-item img {
    height: 40px;
    width: 40px;
    margin-right: 10px;
}

.stat-item h3 {
    font-size: 20px;
    margin-bottom: 4px;
}

.stat-item p {
    font-size: 13px;
    color: #bbb;
}

/* ============ ANIMATIONS ============ */

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-60px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(60px);
    }

    to {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translateY(40px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes floatCard {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}

@keyframes shineMove {
    from {
        transform: translateX(-100%);
    }

    to {
        transform: translateX(100%);
    }
}

/* ============ Responsive ============ */

/* TABLET */
@media (max-width:1023px) {

    .hero-section .hero-content {
        display: block;
    }

    .hero-btn {
        margin-top: 20px;
    }

    .left-content .section-title,
    .left-content .section-title span {
        font-size: 60px;
    }

    .stats-card {
        max-width: 100%;
        flex-direction: row;
        justify-content: space-between;
        gap: 10px;
        margin: 15px 0px;
        animation: none;
        padding: 0 30px;
    }

    .stat-item {
        padding: 15px 0 15px 15px;
        margin: 0;
    }

    .stat-item img {
        height: 30px;
        width: 30px;
    }
}

/* MOBILE */
@media (max-width:767px) {

    .hero-section {
        padding: 60px 0;
        height: auto;
    }

    .left-content .section-title,
    .left-content .section-title span {
        font-size: 50px;
        width: 100%;
        text-align: start;
    }

    .feature-item::after {
        display: none;
    }

    .hero-features {
        margin-top: 30px;
        overflow-x: auto;
        scroll-snap-align: start;
        scroll-snap-type: x mandatory;
        scroll-behavior: smooth;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .hero-features::-webkit-scrollbar {
        display: none;
    }

    .feature-item {
        min-width: 150px;
        width: 100%;
        scroll-snap-align: start;
    }

    .stats-card {
        margin-top: 30px;
        overflow-x: auto;
        scroll-snap-align: start;
        scroll-snap-type: x mandatory;
        scroll-behavior: smooth;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .stats-card::-webkit-scrollbar {
        display: none;
    }

    .stat-item {
        min-width: 158px;
        width: 100%;
        scroll-snap-align: start;
    }
}

@media (max-width:575px) {

    .hero-section {
        padding: 30px 0;
    }

    .hero-btn {
        /* flex-direction: column; */
        align-items: start;
        gap: 10px;
    }

    .left-content .section-title,
    .left-content .section-title span {
        font-size: 35px;
    }
}

/* ============ Hero Section END ============ */


/* //////////////////////////////////////--------------------service slider----------------------////////////////////////////////////////// */

.gd-service-slider {
    padding: 40px 0;
    overflow: visible;
}

.gd-service-slider__splide {
    background: var(--bg-primary);
    border: 1px solid var(--color-secondary);
    border-radius: 18px;
    overflow: visible;
}

.gd-service-slider__card {
    position: relative;
    display: flex;
    align-items: center;
    gap: 14px;
    padding: 22px;
    height: 100%;
    transition: all .4s cubic-bezier(.22, .61, .36, 1);
}

.gd-service-slider__card::after {
    content: "";
    position: absolute;
    top: 20%;
    right: 0;
    width: 1px;
    height: 60%;
    background: #e2ddd8;
}

.gd-service-slider .splide__slide:last-child .gd-service-slider__card::after {
    display: none;
}

.gd-service-slider .splide__slide:last-child .gd-service-slider__card::after {
    display: none;
}

.gd-service-slider__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-primary);
    transition: all .4s cubic-bezier(.22, .61, .36, 1);
}

.gd-service-slider__icon img {
    width: 26px;
    height: 26px;
    transition: transform .4s ease;
}

.gd-service-slider__card:hover .gd-service-slider__icon img {
    transform: scale(1.15);

}

/* .gd-service-slider__icon svg path {
  fill:var(--color-secondary);
} */

.gd-service-slider__content h4 {
    margin: 0 0 4px;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: .5px;
    color: var(--color-primary);
    transition: all .4s cubic-bezier(.22, .61, .36, 1);
}

.gd-service-slider__content h4 {
    color: var(--color-secondary);
}

.gd-service-slider__content p {
    margin-bottom: 10px;
    font-size: 13px;
    color: #ffffff;
}

/* Pagination */
.gd-service-slider__splide .splide__pagination {
    bottom: 15px;
}

.gd-service-slider .splide__track {
    height: fit-content !important;
}

.gd-service-slider__splide .splide__pagination__page {
    width: 8px;
    height: 8px;
    border-radius: 30px;
    background: var(--color-secondary);
    opacity: 1;
    margin: 0 4px;
    transition: all .3s ease;
}

.gd-service-slider__splide .splide__pagination__page.is-active {
    width: 18px;
    background: var(--color-primary);
    transform: scale(1);
    outline: var(--color-secondary) solid 2px;
}

@media(max-width: 1024px){
    .gd-service-slider__card {
        padding: 20px 20px 40px;
    }
}

/* --media query--------- */
@media (max-width: 991px) {
    .gd-service-slider__card {
        padding: 18px 18px 35px;
    }
}

@media (max-width: 767px) {
    .gd-service-slider__content h4 {
        font-size: 12px;
    }

    .gd-service-slider__content p {
        font-size: 12px;
    }

    .gd-service-slider__card {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .gd-service-slider {
        padding: 20px 0;
        overflow: visible;
    }

    .gd-service-slider__card::after {
        display: none;
    }
}


/* ////////////////////// Explore Our Collection ////////////////////// */

.gd-common {
    padding: 40px 0;
}


.gd-common__wrapper {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 24px;
    align-items: center;
    /* margin: 0px 30px; */
}

/* .d_2{
   margin: 0px 30px; 
}  */

/* Card */

.gd-common__card {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    cursor: pointer;
}

/* Overlay */

.gd-common__card::before {
    content: "";
    position: absolute;
    inset: 0;
    z-index: 1;

    background: linear-gradient(to top,
            rgba(0, 0, 0, 0.6),
            rgba(0, 0, 0, 0.1));

    transition: all .4s ease;
}

.gd-common__card:hover::before,
.gd-common__card.is-active::before {
    background: linear-gradient(to top,
            rgba(0, 0, 0, .8) 0%,
            rgba(0, 0, 0, .1) 45%,
            rgba(0, 0, 0, .1) 100%);
}

/* Image */

.gd-common__card img {
    width: 100%;
    aspect-ratio: 16 / 9;
    object-fit: cover;
    height: 100%;
    transition: transform .8s ease;
}

.gd-common__card:hover img,
.gd-common__card.is-active img {
    transform: scale(1.08);
}

/* Content */

.gd-common__overlay {
    position: absolute;
    left: 20px;
    right: 20px;
    bottom: 20px;
    z-index: 2;
    color: #fff;

}

.gd-common__overlay h3,
.gd-common__overlay p {
    color: #fff;
    transition:
        color .35s ease,
        transform .35s ease;
}

.gd-common__card:hover .gd-common__overlay h3,
.gd-common__card.is-active .gd-common__overlay h3 {
    color: var(--color-secondary);
}

.gd-common__card:hover .gd-common__overlay p,
.gd-common__card.is-active .gd-common__overlay p {
    color: white;
}

.gd-common__card:hover .gd-common__overlay h3,
.gd-common__card:hover .gd-common__overlay p {
    transform: translateY(-4px);
}

/* Plus Button */

.gd-common__plus {
    position: absolute;
    right: 0;
    bottom: 0;

    width: 30px;
    height: 30px;

    display: grid;
    place-items: center;

    border-radius: 50%;
    border: 1px solid #fff;

    background: rgba(0, 0, 0, .15);

    transition: all .35s ease;
}

.gd-common__plus svg path {
    fill: #ffffff;
    transition: fill .35s ease;
}

.gd-common__card:hover .gd-common__plus,
.gd-common__card.is-active .gd-common__plus {
    background: var(--color-secondary);
    border-color: var(--color-secondary);
}




.gd-common__card.is-active .gd-common__progress span {
    animation: gdProgress 4s linear forwards;
}

@keyframes gdProgress {
    from {
        width: 0%;
    }

    to {
        width: 100%;
    }
}

/* Arrows */

.gd-common .splide__arrow {
    width: 35px;
    height: 35px;
    background: rgba(201, 218, 59, 1);

    border: var(--color-primary) 1px solid;


    opacity: 1;
    transition: all .35s ease;
}

.gd-common .splide__arrow:hover {

    box-shadow: 0 15px 35px rgba(0, 0, 0, .15);
}

.gd-common .splide__arrow svg {
    fill: #111;
}

.splide__arrow--next {
    right: -3em;
}

.splide__arrow--prev {
    left: -3em;
}

/* Pagination */
@media (max-width:480px) {

    .section-title {
        font-size: 30px;
        text-align: center;
    }

    .section-title span {
        font-size: 30px;
    }

    .gd-common__wrapper {

        margin: 0px 0px;
    }

    .splide__arrow--next {
        right: 0em;
    }

    .splide__arrow--prev {
        left: 0em;
    }
}

/* Mobile */
@media (min-width:767px) {
    .d-n-desk {
        display: none;
    }
}

@media (max-width: 767px) {

    .gd-common {
        padding: 20px 0;
    }

    .gd-common__wrapper {
        grid-template-columns: 1fr;
        gap: 5px;
    }

    .common__content button {
        display: none;
    }

    .d-n-desk {
        display: block;
        margin-top: 30px;
        text-align: center;
    }
}

/* ////////////////////// Explore Our Collection  End////////////////////// */

/* ============ Inspire Section START ============ */
.inspire-section {
    padding: 40px 0;
}

.inspire {
    background-color: var(--bg-primary);
    border-radius: 15px;
    color: var(--color-light-text);
    display: flex;
    align-items: center;
    padding: 35px 15px;
}

.left-insp {
    max-width: 300px;
    object-fit: cover;
}

.left-insp img {
    width: 100%;
    height: 100%;
}

.insps-content {
    max-width: 360px;
    width: 100%;
}

.insps-content .section-title,
.insps-content .section-description {
    color: var(--bg-secondary);
}

.insps-content .btn-primary::after {
    filter: brightness(0) invert(1);

}

.right-insp {
    width: 100%;
}

.discover {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

.discover-item {
    text-align: center;
}

.discover-item img {
    transition: .4s ease;
    height: 40px;
    width: 40px;
}

.discover-item:hover img {
    transform: scale(1.15) rotate(8deg);
}

.discover-item h3 {
    text-transform: capitalize;
    font-size: 18px;
    margin: 15px 0 10px;
}

.discover-item p {
    font-size: 16px;
}

.discover .discover-item:first-child img {
    animation: spin 3s linear infinite;
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media(max-width: 1199px) {
    .discover {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
}

/* @media(max-width: 1023px) {
    .discover {
        margin-top: 30px;
        overflow-x: auto;
        scroll-snap-align: start;
        scroll-snap-type: x mandatory;
        scroll-behavior: smooth;
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    .discover-item {
        min-width: 150px;
        width: 100%;
        scroll-snap-align: start;
    }
} */


/* Responsive */
@media (max-width:1023px) {
    .inspire {
        display: block;
        padding: 25px;
        text-align: center;
        /* margin: 30px 0; */
    }

    .insps-content {
        max-width: 100%;
    }

    .discover {
        margin-top: 15px;
    }

    .discover-item h3 {
        font-size: 16px;
    }
}

@media(max-width:767px) {
    .inspire {
        margin: 0px 0;
    }

    .inspire-section {
        padding: 20px 0;
    }
}

@media (max-width:575px) {

    .discover-item img {
        height: 30px;
        width: 30px;
    }

    .left-insp {
        max-width: 200px;
    }
}



/* ============ Inspire Section END ============ */




/* ============ Categories Section START ============ */

.categories-section {
    padding: 40px 0;
}

.categorirs {
    display: grid;
    grid-template-columns: 300px 1fr;
}

.left-text {
    width: 100%;
    position: relative;
}

.right-slider {
    max-width: 100%;
    overflow: hidden;
    padding: 0 10px;
}

.right-slider .splide__track {
    margin: 0px 10px;
}

.right-slider .splide__arrows .splide__arrow--prev {
    left: -5px;
}

.right-slider .splide__arrows .splide__arrow--next {
    right: -5px;
}

.category-item {
    background-color: var(--bg-card);
    border-radius: 15px;
    text-align: center;
    padding: 10px;
    transition: all 0.4s ease;
    height: 100%;
}

.category-image {
    overflow: hidden;
    border-radius: 15px;
    width: 100%;
    height: 150px;
}

.category-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}

.category-item:hover .category-image img {
    transform: scale(1.1);
}

.cat-content {
    margin: 20px 0;
}

.cat-content h3 {
    text-transform: uppercase;
    font-size: 20px;
    margin: 10px 0;
}

.cat-content h3:hover a {
    text-decoration: underline;
}

.cat-content p {
    font-size: 16px;
}


.right-slider .splide__arrows {
    position: absolute;
    top: 50%;
    right: 10%;
    left: 0%;
    width: 100%;
}

.right-slider .splide__arrow {
    background-color: var(--color-secondary);
    height: 30px;
    width: 30px;
    border: var(--color-primary) 1px solid;
    opacity: 0 !important;
    transition: all 0.5s ease;
}

.right-slider:hover .splide__arrow {
    opacity: 1 !important;
}

@media(max-width:1199px) {}

/* Responsive */
@media (max-width:1023px) {
    .categorirs {
        display: block;
    }

    .right-slider {
        max-width: 100%;
        overflow: visible;
        height: fit-content;
    }

    .left-text {
        max-width: 100%;
    }

    .right-slider .splide__arrows button {
        opacity: 1 !important;
    }

    .cat-content h3 {
        font-size: 18px;
    }

    .cat-content p {
        font-size: 13px;
    }
}

@media (max-width:767px) {
    section.categories-section {
        padding: 20px 0;
    }

    .left-text {
        text-align: center;
        margin-bottom: 30px;
    }

    .left-text .btn.btn-primary.section-btn {
        display: none;
    }
}


@media (max-width:575px) {
    .left-text {
        text-align: center;
        margin: 0;
    }

}

/* ============ Categories Section END ============ */

/* //////////////////------------------- JOURNAL------------------------------- ////////////////// */

.gd-common--journal {
    padding: 40px 0;
}

.gd-common--journal .gd-common__wrapper {
    display: grid;
    grid-template-columns: 300px 1fr;
    gap: 24px;

}

.gd-common--journal .gd-common__card {
    position: relative;
    overflow: hidden;
    border-radius: 14px;
    height: 100%;
}

.gd-common--journal .gd-common__card img {
    width: 100%;
    aspect-ratio: 16/12;
    object-fit: cover;
    transition: transform .6s ease;
}

.gd-common--journal .gd-common__card:hover img {
    transform: scale(1.08);
}

.gd-common--journal .gd-common__card::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top,
            rgba(0, 0, 0, .9),
            rgba(0, 0, 0, .1));
    z-index: 1;
}

.gd-common--journal .gd-common__overlay {
    position: absolute;
    left: 16px;
    right: 16px;
    bottom: 16px;
    z-index: 2;
}

.gd-common__tag {
    display: inline-flex;
    padding: 4px 10px;
    border-radius: 10px;
    border: 1px solid var(--color-secondary);
    background: #00000091;
    color: var(--color-secondary);
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 12px;
}

.gd-common--journal .gd-common__overlay h3 {
    color: #fff;
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 8px;
}



.gd-common--journal .gd-common__meta {
    color: rgba(255, 255, 255, .8);
    font-size: 12px;
}

.gd-common--journal .gd-common__plus {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    border: 1px solid rgba(255, 255, 255, .4);
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: rgba(255, 255, 255, .08);
    transition: .35s ease;
}

.gd-common--journal .gd-common__card:hover .gd-common__plus {
    background: var(--color-secondary);
    border-color: var(--color-secondary);
}

.gd-common__text-link {
    display: inline-flex;
    align-items: center;
    gap: 8px;

    margin-top: 16px;

    color: var(--color-primary);

    font-size: 13px;
    font-weight: 700;

    text-transform: uppercase;
    text-decoration: none;
}

.gd-common__text-link svg {
    transition: transform .3s ease;
}

.gd-common__text-link:hover svg {
    transform: translateX(4px);
}

/*------- pagination ---- */

.gd-common--journal .splide__pagination {
    position: static;
    margin-top: 10px;
    gap: 8px;
}

.gd-common--journal .splide__pagination__page {
    width: 10px;
    height: 10px;
    margin: 0;
    border: none;
    border-radius: 30px;
    background: var(--bg-primary);
    opacity: 1;
    transform: none;
    transition: all .45s cubic-bezier(.22, 1, .36, 1);
}

.gd-common--journal .splide__pagination__page:hover {
    background: rgba(0, 0, 0, .4);
}

.gd-common--journal .splide__pagination__page.is-active {
    width: 34px;
    background: var(--color-secondary);
    border-radius: 30px;
    transform: none;
    box-shadow: 0 4px 12px rgba(181, 204, 46, .35);
}

.gd-common--journal .splide__pagination__page.is-active::after {
    content: "";
    position: absolute;
    inset: -3px;
    border-radius: 30px;
    border: 1px solid rgba(181, 204, 46, .4);
    animation: gdDotPulse 2s infinite;
}


.gd-common__wrapper .gd-common__slider {
    padding: 0 15px;
}

.gd-common__wrapper .gd-common__slider .splide__arrow--prev {
    left: -1px;
}

.gd-common__wrapper .gd-common__slider .splide__arrow--next {
    right: -1px;
}

/* Responsive */
@media(max-width: 767px) {
    .gd-common--journal {
        padding: 20px 0;
    }
}

@media (max-width:768px) {
    .gd-common--journal .gd-common__wrapper {
        grid-template-columns: 1fr;
    }

    .common__content a {
        display: none;
    }

    /* .gd-common {
        padding: 0 0 50px 0;
    } */

}

/* ====================== End Journal ================== */


/* ============ Best Seller Section START ============ */

.Seller-section {
    padding: 40px 0;
}

.seller {
    display: grid;
    grid-template-columns: 300px 1fr;
}

.best-text {
    width: 100%;
    position: relative;
}

.best-slider {
    max-width: 100%;
    overflow: hidden;
    position: relative;
    height: fit-content;
    padding: 0 10px;
}

.seller-item {
    background-color: var(--bg-card);
    border-radius: 15px;
    padding: 10px;
    transition: all 0.4s ease;
    height: 100%;
}

.seller .badge {
    position: absolute;
    top: 10px;
    left: 11px;
    width: 55px;
    height: 30px;
    border-radius: 6px;
    background: var(--color-secondary);
    color: var(--color-primary);
    font-size: 13px;
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
}

.black-badge {
    width: 100px;
    background: var(--color-primary);
    color: var(--color-secondary);
}

.seller-image {
    overflow: hidden;
    border-radius: 15px;

}

.seller-image img {
    width: 100%;
    height: 200px;
    background: white;
    object-fit: contain;
    transition: transform 0.6s ease;
}

.seller-item:hover .seller-image img {
    transform: scale(1.1);

}

.best-content {
    margin: 20px 10px;
}

.best-content h3 {
    text-transform: uppercase;
    font-size: 20px;
    margin: 10px 0;
}

.best-content h3:hover a {
    text-decoration: underline;
}

.best-content p {
    font-size: 16px;
    margin-bottom: 10px;
}


.best-slider .splide__arrows {
    position: absolute;
    top: 50%;
    right: 10%;
    left: 0%;
    width: 100%;
}

.best-slider .splide__arrow {
    background-color: var(--color-secondary);
    height: 30px;
    width: 30px;
    border: var(--color-primary) 1px solid;
    opacity: 0;
    transition: all 0.5s ease;
}


.best-slider .splide__arrows .splide__arrow--prev {
    left: -5px;
}

.best-slider:hover .splide__arrow {
    opacity: 1;
}

.best-slider .splide__arrows .splide__arrow--next {
    right: -5px;
}

.best-slider .splide__track {
    margin: 0 10px;
}

.best-content .price {
    color: var(--color-primary);
    font-weight: 600;
    font-size: 18px;
}

.best-content .price del span {
    opacity: 0.50;
    font-weight: 400
}

/* Responsive */
@media (max-width:1023px) {
    .seller {
        display: block;
    }

    .best-slider {
        max-width: 100%;
        overflow: visible;
    }

    .best-text {
        max-width: 100%;
    }

    .best-content h3 {
        font-size: 18px;
    }

    .best-content p {
        font-size: 13px;
    }

    .best-slider .splide__arrow {
        opacity: 1;
    }
}

@media (max-width:767px) {
    .Seller-section {
        padding: 20px 0;
    }

    .best-text {
        text-align: center;
        margin-bottom: 30px;
    }

    .best-slider .splide__arrow {
        opacity: 1;
    }

    .best-text a.btn.btn-primary.section-btn {
        display: none;
    }
}

@media (max-width:575px) {
    .best-text {
        text-align: center;
        margin: 0;
    }
}

/* ============ Categories Section END ============ */


/* ============== Instragram Section START ============= */
.instagram-section {
    background: #fff;
    padding: 40px 0;
}

.instagram-wrapper {
    display: grid;
    grid-template-columns: 160px 1fr;
    gap: 25px;
    align-items: center;
}

.instagram-slider {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

.instagram-content h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 8px;
}

.instagram-content a {
    font-size: 18px;
    text-decoration: none;
    color: inherit;
}

.insta-icon {
    margin-top: 15px;
}

.gallery-item,
.instagram-cta {
    height: 110px;
    border-radius: 12px;
    overflow: hidden;
}

.gallery-item {
    position: relative;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .6s ease;
}

.gallery-item:hover img {
    transform: scale(1.1);
}

.instagram-cta {
    background: #091018;
    color: #fff;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    transition: .4s ease;
}

/* .instagram-cta:hover {
    transform: translateY(-5px);
} */

.instagram-cta strong {
    color: #c7d91c;
    font-size: 18px;
}

.instagram-cta .arrow {
    margin-top: 8px;
    font-size: 22px;
}

.instagram-slider .splide__arrows {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    z-index: 10;
}

.instagram-slider .splide__arrow {
    width: 30px;
    height: 30px;
    background: var(--color-secondary);
    opacity: 0;
    transition: all 0.5s ease;
}

.instagram-slider .splide__arrow svg {
    fill: #000;
}

.instagram-slider .splide__pagination {
    display: none;
}

.instagram-slider .splide__arrow.splide__arrow--prev {
    left: 0;
}

.instagram-slider .splide__arrow.splide__arrow--next {
    right: 0;
}

.instagram-wrapper .instagram-slider {
    height: fit-content;
    padding: 0 15px;
    ;
}

.instagram-wrapper .instagram-slider:hover .splide__arrow {
    opacity: 1;
    /* transition: all 0.5 ease; */
}

/* Tablet */

@media (max-width:1023px) {
    .instagram-wrapper {
        display: block;
    }

    .instagram-content {
        text-align: center;
        margin-bottom: 20px;
    }

    .instagram-slider {
        overflow: visible;
    }
}

/* Mobile */

@media (max-width:767px) {
    .instagram-section {
        padding: 20px 0;
    }

    .gallery-item,
    .instagram-cta {
        height: 130px;
    }

    .instagram-content {
        text-align: center;
        margin-bottom: 20px;
    }

    .instagram-slider .splide__arrow {
        opacity: 1;
    }
}

/* ============== Instragram Section END ============= */



/* -------------------- Search Box item Css ============= */

.search-box form {
    position: relative;
}

#search-suggestions {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    display: none;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .15);
}

.search-item {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px;
    text-decoration: none;
    color: #000;
}

.search-item img {
    width: 50px;
    height: 50px;
    object-fit: cover;
}

.search-item:hover {
    background: #f5f5f5;
}

.no-results {
    padding: 12px;
}


.search-box form {
    position: relative;
}

#search-suggestions {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    display: none;
    z-index: 9999;
}

#search-suggestions a {
    display: block;
    padding: 10px;
    color: #333;
    text-decoration: none;
}

#search-suggestions a:hover {
    background: #f5f5f5;
}

#search-suggestions {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    z-index: 9999;
    display: none;
    max-height: 400px;
    overflow-y: auto;
}

.search-product-item {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 10px;
    text-decoration: none;
    border-bottom: 1px solid #eee;
}

.search-product-item:hover {
    background: #f8f8f8;
}

.search-product-image {
    width: 60px;
    flex-shrink: 0;
}

.search-product-image img {
    width: 100%;
    height: 60px;
    object-fit: cover;
    display: block;
}

.search-product-info {
    flex: 1;
}

.search-product-info h4 {
    margin: 0 0 5px;
    font-size: 14px;
    color: #222;
}

.search-product-info .price {
    color: #000;
    font-weight: 600;
}

.no-products {
    padding: 15px;
    text-align: center;
}